﻿body{
  margin: 0 10%;
  background-color: hsl(175, 40%, 50%);
  font-family: sans-serif;
  font-size: 1.5rem;
  text-align: justify;
}

h1{
  margin: 0;
  color: hsl(175, 100%, 15%);
  font-size: 3rem;
}

h2{
  font-weight: bold;
}

nav{
	text-align:center;
}

/*aplicar a todos los enlaces un color hsl(175, 100%, 15%)*/
a{
	color: hsl(175, 100%, 15%);
	margin:0 25px 0 0;
}

/*aplicar a los enlaces visitados un color hsl(20, 100%, 45%)*/
a:visited{
	color: hsl(20, 100%, 45%)
}

.uno a{
	float:left;
}

.dos a{
	float:right;
	text-align:left;
}

section{
  margin: 40px;
  padding: 30px 40px;
  background-color: white;
}

section.uno{
  border: hsl(20, 100%, 45%) 20px solid;
}

section.dos{
  border: hsl(35, 100%, 60%) 20px solid;
}

h2{
  margin-top: 0;
}

img{
  padding: 20px;
  margin-bottom: 20px;
}

/*aplicar a las imagenes que pertenezcan a sections de la clase uno*/
section.uno img{
  margin-right: 20px;
  border: hsl(20, 100%, 45%) 20px solid;
  background-color: hsl(35, 100%, 60%);
}

/*aplicar a las imagenes que pertenezcan a sections de la clase dos*/
section.dos img{
  margin-left: 20px;
  border: hsl(35, 100%, 60%) 20px solid;
  background-color: hsl(20, 100%, 45%);
}
